<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="db3a3b66-7a7f-4c21-9fc0-37afa1f3bd40" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../../UOL/SchwarzesBrettPlugin/assets/schwarzesbrett.less" beforeDir="false" afterPath="$PROJECT_DIR$/../../UOL/SchwarzesBrettPlugin/assets/schwarzesbrett.less" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../UOL/SchwarzesBrettPlugin/plugin.manifest" beforeDir="false" afterPath="$PROJECT_DIR$/../../UOL/SchwarzesBrettPlugin/plugin.manifest" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../UOL/SchwarzesBrettPlugin/views/article-tr.php" beforeDir="false" afterPath="$PROJECT_DIR$/../../UOL/SchwarzesBrettPlugin/views/article-tr.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/.idea/workspace.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/FlexQuizPlugin.class.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/controllers/database.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/controllers/index.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/controllers/student.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/antworten/antwort_529_0.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/antworten/antwort_546_0.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/antworten/antwort_548_0.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/antworten/antwort_553_0.PNG" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/fragen/frage_386.PNG" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/fragen/frage_530.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/fragen/frage_535.PNG" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/fragen/frage_546.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/fragen/frage_553.PNG" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/files/a07535cf2f8a72df33c12ddfa4b53dde/fragen/üüüüürr.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/javascript/admin.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/javascript/bootstrap.bundle.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/javascript/student.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/javascript/wysiwyg.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/models/FlexQuiz.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/models/FlexQuizAnswers.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/models/FlexQuizHelpers.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/models/FlexQuizHistory.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/models/FlexQuizQuestions.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/models/FlexQuizSupercategories.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/plugin.manifest" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/stylesheets/all.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/stylesheets/bootstrap.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/stylesheets/fontawesome.less" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/stylesheets/style.less" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/templates/sidebar_categories.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/templates/sidebar_categories_student.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/templates/sidebar_views.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/block.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/create.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/edit.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/editcat.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/index.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/list.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/database/questions.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/student/details.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/student/fragen.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/student/history.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/student/index.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/student/questions.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/views/student/quiz.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-brands-400.eot" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-brands-400.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-brands-400.ttf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-brands-400.woff" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-brands-400.woff2" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-regular-400.eot" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-regular-400.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-regular-400.ttf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-regular-400.woff" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-regular-400.woff2" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-solid-900.eot" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-solid-900.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-solid-900.ttf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-solid-900.woff" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../FlexQuizPlugin/webfonts/fa-solid-900.woff2" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="26Q2ITkwWyMPHvWFM1siMNTdd81" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="db3a3b66-7a7f-4c21-9fc0-37afa1f3bd40" name="Changes" comment="" />
      <created>1647341412436</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1647341412436</updated>
      <workItem from="1647341414072" duration="6971000" />
      <workItem from="1647351241407" duration="50000" />
      <workItem from="1647357845827" duration="1474000" />
      <workItem from="1647434412898" duration="27000" />
      <workItem from="1647434442306" duration="8000" />
      <workItem from="1648025781017" duration="71000" />
      <workItem from="1648025854726" duration="4611000" />
      <workItem from="1648032022236" duration="1382000" />
      <workItem from="1648206058527" duration="1086000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>